• Homepage
  • Categories
apt update时提示appstore.gpg不受支持
Experiences and Insight135 views ·3 replies
Tofloor
wpwen
deepin^2
2020-11-24 06:52
Author
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
所有软件包均为最新。
W: https://community-packages.deepin.com/deepin/dists/apricot/InRelease: The key(s) in the keyring /etc/apt/trusted.gpg.d/appstore.gpg are ignored as the file has an unsupported filetype.


目前解决办法是将appstore.gpg改名为appstore.gpg.bak,没发现哪里不能用,但是不知道这文件有啥作用

ReplyFavoriteView the author
All Replies
绝对零度
deepin^6
2020-11-24 07:17
#1

官方说删除就可以了

ReplyView the author
格子衫
deepin^4
2020-11-24 08:06
#2

https://bbs.deepin.org/post/206379  加内源应该可以解决

ReplyView the author
geno
deepin^3
2020-11-24 08:55
#3

确实,删除就可以了。

ReplyView the author
New Thread

Rankings

  • Weekly
  • Monthly
  • Total